EditShare 6.2.0.1 now available, including urgent Ark 2.2.0.1 update. See http://editshare.com/updates for details.

New EditShare server updates are available. Please see editshare.com/updates for details & downloads.

Please note that these are part of EditShare’s 6.2.x series, with many notable changes & improvements to multiple product lines, including Storage, Flow, and Ark enhancements.

Full information about this update is available in the EditShare v6.2 ReadMe PDF

URGENT NOTICE FOR ARK CUSTOMERS

All EditShare Ark customers who previously updated to Ark 2.2/EditShare 6.2 should immediately update to Ark 2.2.0.1/EditShare 6.2.0.1. Please contact EditShare customer support for further details. It is critical that you update without delay.

If you have not yet updated to Ark 2.2/EditShare 6.2, the update to 6.2.0.1 is not urgent. However, there are many new Flow, Ark and Storage features in the 6.2 series; see the 6.2 release notes for details.

Full information about this update is available in the ReadMeV6_2_0_1.pdf

EditShare Ark (6.2.0.1)

Changes in this version:

  • Fixed Ark Tape bug which caused blank tapes to be formatted incorrectly.

IMPORTANT NOTE REGARDING GEEVS WITH EDITSHARE STORAGE AND FLOW

This update is not compatible with the currently shipping Geevs version, 5.1.3.0. Please do not update your storage, Ark, or Flow servers if you are running Geevs 5.1.3.0 or earlier and using Geevs with Flow.

Geevs 5.2.1.0, which is required for compatibility with Flow 2.2, will be released in Mid-June. As soon as it is released, notification will be posted here. It will then be safe to update all your servers at once to the latest releases.

NOTE FOR AVID USERS UPGRADING FROM EDITSHARE 6.1.3.1 OR EARLIER

If you were previously using EditShare Connect on OS X or Windows under EditShare 6.1.3.1 or earlier, and had configured Avid Style or the Avid Launcher, you must you must first un-configure these features in the old version of EditShare Connect.  Next, if you are a Windows user, you must uninstall the old version of EditShare Connect. Finally, both OS X and Windows users must update to the new version of EditShare Connect and reenable Avid Style and/or the Avid Launcher.

If you are upgrading from EditShare 6.1.3.2, you can simply install the new EditShare Connect clients over the old ones. You may need to re-target your Avid application in windows EditShare Connect and/or re-enable the Avid Style option on windows or os x.

NOTE ON ETHERNET BONDING

If you have previously configured an ethernet bond under 6.1.3.0 or 6.1.3.1, you should update to 6.1.3.3 but you must contact EditShare Technical Support for assistance remaking the bond before doing so.

If you use ethernet bonding but are upgrading from 6.1.3.2, you can upgrade normally without assistance.

NOTE ON DAVE

Please visit the updated DAVE compatibility page for new information on the latest EditShare approved DAVE build, 9.0.2-1450. (Updated 30 April 2012)

Installing EditShare Updates

If your server has a connection to the Internet, you can run Install Updates from the Control Panel on your server’s desktop. Otherwise, you can download the offline updater from editshare.com/updates, copy it to your server, then go back and run Install Updates.

As always, feel free to contact EditShare technical support if you have any questions.

 

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s